[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.SetHistoryList

SetHistoryList - specifies a list of strings that have been used in searching

## Declaration

Source position: dialogs.pp line 126

`protected procedure TFileDialog.SetHistoryList(`
`const AValue: TStrings`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.